CVE-2005-1963
CVSS5.0
发布时间 :2005-06-16 00:00:00
修订时间 :2008-09-05 16:50:32
NMCO    

[原文]Cerberus Helpdesk 0.97.3 allows remote attackers to obtain sensitive information via certain requests to (1) reports.php, (2) knowledgebase.php, or (3) configuration.php, which leaks the information in a PHP error message.


[CNNVD]Cerberus Helpdesk 多个敏感信息泄露漏洞(CNNVD-200506-161)

        Cerberus Helpdesk 0.97.3中,远程攻击者借助向(1)reports.php脚本,(2)knowledgebase.php脚本,或(3)configuration.php脚本发送特定请求来获取敏感信息。这些请求会在PHP出错消息中泄漏相关信息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1963
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1963
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-161
(官方数据源) CNNVD

- 其它链接及资源

http://forum.cerberusweb.com/showthread.php?threadid=5162&goto=newpost
(UNKNOWN)  CONFIRM  http://forum.cerberusweb.com/showthread.php?threadid=5162&goto=newpost
http://echo.or.id/adv/adv15-theday-2005.txt
(UNKNOWN)  MISC  http://echo.or.id/adv/adv15-theday-2005.txt
http://www.wgmdev.com/jira/browse/CERB-170
(UNKNOWN)  CONFIRM  http://www.wgmdev.com/jira/browse/CERB-170
http://securitytracker.com/id?1014128
(UNKNOWN)  SECTRACK  1014128
http://secunia.com/advisories/15641
(UNKNOWN)  SECUNIA  15641

- 漏洞信息

Cerberus Helpdesk 多个敏感信息泄露漏洞
中危 未知
2005-06-16 00:00:00 2005-10-20 00:00:00
远程  
        Cerberus Helpdesk 0.97.3中,远程攻击者借助向(1)reports.php脚本,(2)knowledgebase.php脚本,或(3)configuration.php脚本发送特定请求来获取敏感信息。这些请求会在PHP出错消息中泄漏相关信息。

- 公告与补丁

        

- 漏洞信息

17228
Cerberus Helpdesk reports.php Path Disclosure
Remote / Network Access Information Disclosure
Loss of Confidentiality
Exploit Public

- 漏洞描述

Cerberus Helpdesk contains a flaw that may lead to an unauthorized information disclosure.  This flaw exists because the application does not validate user-supplied input upon submission to the 'reports.php' script, which will reveal the installation path resulting in a loss of confidentiality.

- 时间线

2005-06-07 Unknow
2005-06-07 Unknow

- 解决方案

Contact the vendor for an appropriate upgrade. It is also possible to correct the flaw by implementing the following workaround: in php.ini, set 'display_errors' to 'Off'.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站